1.4 pre can be installed in TB10 Rated 5 out of 5 stars

@Paul771
Thank you. It worked without any problem.

1.4 pre can be installed in TB10 Rated 5 out of 5 stars

@Paul771

Are you sure 1.4pre is compatible with TB10?
Upon upgrade to TB10, 1.4pre is working?